templates:
- github
- catkin
- base

variables:
  description: Gazebo plugins for tactile simulation
  keywords:
  - tactile
  - gazebo

  github.user: ubi-agni
  github.project: gazebo_tactile_plugins

  branches:
  - indigo-devel
  - kinetic-devel
  - wip-gazebo-9

  platform-requires:
    ubuntu:
      packages:
      - '@{next-value|[]}'
      - ros-${ros}-pcl-conversions
      - ros-${ros}-gazebo-plugins
      - ros-${ros}-gazebo-ros
